get_device_chain_target error (Fixed!)

299 viewsCSS Bugs
0

Hi all, We have just released a fix on the server which should stop you from running into the following error:

we cant currently handle device selectors of type: Called by config_module

As this was a fix on the server there’s no need to update the app. Just install your script into Ableton.

Changelog

ramram Answered question June 1, 2024
Attached Files:
0

Hello. I get the same error message and can’t get rid of it. Using 2.8.5 on a Mac m1, Ableton 12.0.2 Help needed!

rolandhegel@yahoo.de Answered question May 31, 2024
You are viewing 1 out of 8 answers, click here to view all answers.